@charset "utf-8";
/* StyleSheet for Index */

#page_content { margin: auto; }

#headline {
    background: transparent no-repeat url(../images/index/headline-bg.png) center top;
    height: 106px;
    width: 754px;
    margin: 0 auto;
    margin-top: -20px;
    padding-top: 31px;

}
#headline h1 {
    float: left;
    font-size: 35px;
    margin-left: 116px;
}
#headline p {
    float: left;
    margin-left: 15px;
    width: 290px;
    font-style: italic;
}
/* panel section */
.panel {
    float: left;
    background: transparent no-repeat url(../images/index/panel-bg.png) center top;
    width: 286px;
    height: 522px;
    position: relative;
    margin: 0 20px;
}
#kids .panel-pic {
    position: absolute;
    left: 27px;
    top: -20px;
}
#adult .panel-pic {
    position: absolute;
    left: 20px;
    top: -22px;
}
#cage .panel-pic {
    position: absolute;
    left: 28px;
    top: -28px;
}
.panel-header {
    position: absolute;
    left: 8px;
    top: 10px;
}
.panel-button {
  position: absolute;
  left: 76px;
  top: 484px;
}
.panel-copy {
    margin: 308px 14px 0 54px;
    font-size: 12px;
    color: #4a4a4a;
}
/* about section */
.about-container {
    margin-top: -360px;
}

.about-section {
    width: 100%;
    height:100px;
}
#ab-top {
    clear: both;
    background: transparent no-repeat url(../images/index/about-bg-top.png) center top;
    position: relative;
    z-index: 15;
    height: 118px;
}
#ab-top-rpt {
    background: transparent repeat-x url(../images/index/about-bg-top-rpt.png) center top;
    clear:both;
    height: 118px;
    margin-bottom: -118px;
    z-index: 5;
    position: relative;
}
#ab-mid {
    background: #36070D repeat-y url(../images/index/about-bg-mid.jpg) center top;
    z-index: 15;
    position: relative;
    height: 1110px;
    padding-bottom: 70px;
    margin-bottom: -26px;
}
#ab-bot {
    background: transparent no-repeat url(../images/index/about-bg-bot.png) center top;
    position: relative;
    z-index: 15;
    height: 63px;
}
.about-copy {
    margin:0 auto;
    width: 820px;
    left: 1px;
    position: relative;
}
#ab-copy-top{
    background: transparent no-repeat url(../images/index/about-copy-bg-top.png) center top;
    height: 87px;
}

#ab-copy-mid{
    background: transparent repeat-y url(../images/index/about-copy-bg-mid.png) center top;
min-height: 470px;
}

#ab-copy-bot{
    background: transparent no-repeat url(../images/index/about-copy-bg-bot.png) center top;
    height: 101px;
}
#about-section-container {
    position: relative;
    top: -40px;
}

#ab-copy-mid #about-img {
    float:left;
    margin-left: 70px;
}
#ab-copy-mid #about-text p {
    color: #FFF;
    padding: 10px 100px 0px 160px;
}
#about-section-container #about-logo {
    float: right;
    margin-right: 100px;
}
footer {
  background: #184469 no-repeat url(../images/pages/footer.jpg) center top;
}
#social-media-container {
    width:560px;
    margin:0 auto;
    position: relative;
    top: -58px;
    left: 60px;
}
.socialmedia {
    float:left;
    width: 180px;
}
.socialmedia img {
    position: relative;
    top:8px;
    margin-right:5px;
}

